Subject: Ticket Assigned - retrun
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 04:47:45 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun my name is jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is jaya Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550850182            08:40 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:41 AM, 01st Mar                     my name is jaya                    Return order is not available now. I ordered the dresses on February 6th. Some dresses I tried the quality I didn't like it. So I wanted to return 2 dresses of that same brand           08:41 AM, 01st Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:43 AM, 01st Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:45 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169018